.about-hero {
  position: relative;
}
.about-hero::after {
  content: "";
  display: block;
  width: 100%;
  height: 400px;
  position: absolute;
  background: #F6F6F6;
  right: -35%;
  top: 140px;
  z-index: -1;
}
.about-hero h1 {
  text-transform: none;
  font-weight: 500;
  position: relative;
  z-index: 1;
  font-size: 4.0625rem;
  color: #2323E7;
}
.about-hero p {
  color: #121212;
  font-size: 20px;
}

.pic-row::after {
  content: "";
  display: block;
  position: absolute;
  background-image: url(../assets/images/2023/elevate-festival-about-hero-elm.svg);
  width: 695px;
  right: -200px;
  height: 134px;
  top: 480px;
}

.about-image img {
  width: 100%;
}


img.map {
  width: 100%;
}

.swiper img {
  width: 100%;
}

.blue {
  background-color: #2323E7;
  color: #fff;
}
.blue small {
  text-transform: none;
  font-weight: 500;
  display: block;
  font-size: 0.875rem;
}
.blue img {
  width: 100%;
}
.blue p {
  color: #fff;
  font-size: 16px;
}

.about-separator {
  border-top: 2px solid #121212;
  position: relative;
}
.about-separator img {
  width: 100%;
}
.about-separator:before {
  content: "";
  display: block;
  position: absolute;
  width: 100px;
  height: 100px;
  background-image: url(../assets/images/2023/elevate-festival-convince-elm.svg);
  background-repeat: no-repeat;
  right: 10%;
  top: -50px;
}

.about-quote figure blockquote {
  color: #2323E7;
  font-size: 2.25rem;
  font-weight: 500;
}
.about-quote figure figcaption {
  font-size: 1rem;
  font-weight: 500;
  text-transform: none;
}
.about-quote figure figcaption span {
  display: block;
  font-weight: 400;
}

.faq-heading {
  font-size: 1rem;
  font-weight: 700;
}

.faq-content p {
  font-size: 1rem;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/
